name=terumet
description=Terumetal v3.0 - Make life easier with alloys and heat machinery!
depends=walls, stairs, doors, dye
optional_depends=unified_inventory,tubelib,stairs,doors,tnt,mesecons,dungeon_loot,bushes,dryplants,vines,mobs_animal,main,extra
